<!DOCTYPE html>
   
 <html>
    
    <head>
    
      <meta charset="utf-8">
    
      <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
     
      <link rel ="stylesheet" href ="styleilich.1.css" type="text/css">
      <link href="https://fonts.googleapis.com/css2?family=Playfair+Display:ita.." rel="stylesheet">
        
     <title>Иличенко Александра</title>
        
     <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    </head>

    <body class="body" style="background: linear-gradient(to top, #6A5ACD 0%, #191970 100%) "> 
    
    
    <header class="container-fluid text-center">
      
     <h1>
       работа крутой девчули      
     </h1>
       
     <blockquote class="blockquote text-center">
     
       <p class="mb-0" style="color: #eb1515;">Не стоит тратить на это даже пяти минут, если ты не готов потратить на это 5 лет.</p>
     </blockquote>
   
   </header>  
    
    <div class="container" > 
  
     <nav class="nav navbar-default">     

       <a class="col-md-4 col-lg-4 "  style="color: white" href="#section1">Примеры ссылок </a>
  
       <a class="col-md-4 col-lg-4 " style="color: white" href="#section2">Таблица</a>
  
       <a class="col-md-4 col-lg-4 " style="color: white" href="#section3">Форма для заполнения</a>
  
     </nav>
 
   </div>
   
   
   <div class="container-md">    
 
       <div id="section1" style="background-color:#7f6791">
  
          <h1>Гиперссылки</h1>
         <ol class="section1__link">
    
           <li><a href="https://www.youtube.com/watch?v=ebUOZZQWI6o">Как найти поддержку и опору в самом себе </a></li>
   
           <li><a href="https://www.google.com/">Ссылка на лучший поисковик всех времен и народов</a></li>
  
           <li>Время т <br>
     
           <img src="https://image.freepik.com/free-vector/3d-letter-t-low-poly-logo-vector_54955-61.jpg"  class= "picture"
     
           height="200" width="200" usemap="#map">
         
           <map name="map"> 
          
           <area shape="poly" alt="medium" 
      
           coords="61,48, 146,48, 142, 106, 58,111"  href="https://www.twitch.tv/">
   
           </map></li>
           
           <li><a href="http://example.com/"> Абсолютная гиперссылка на главную страницу сайта example.com</a> </li>
     
           <li> <a href="https://example.com/"> Абсолютная гиперссылка на главную страницу сайта example.com</a></li>
      
           <li><a href="ftp://ftp.mccme.ru/">Ссылка на файл на сервере FTP без авторизации</a> </li>
      
           <li><a href="ftp://user:pass123@tavalik.ru/Temp/file%20new.txt">ССылка на файл на сервере FTP с авторизацией </a></li>
     
           <li><a href="http://htmlbook.ru/html/isindex#system-main"> Ссылка на фрагмент некоторого сайта </a></li>
      
           <li><a href="#div__form ">Ссылка на фрагмент текущей страницы </a></li>
     
            <li><a href='http://example.com?parx=100&pary=hello'>  Ссылка с двумя параметрами в URL </a> </li>
   
           <li><a title="#"> Cсылка без href</a></li>
    
           <li><a href="##">Ссылка с пустым href </a></li>
     
           <li><a href="http://example.com/" rel="nofollow">Cсылку, по которой запрещен переход поисковикам </a></li>
   
           <li><noindex>
        
              <a href="http://example.ru">Cсылка, запрещенная для индексации</a>
        
           </noindex></li>
     
           <li><a href="https://www.dw.com"> <br> 
       
           <img src="https://www.dw.com/cssi/dwlogo-print.gif" 
        
             width="200" height="200"> 
            
           </a> <br>
          
         </ol>
  
       </div>
     
     </div>
     
   <div id="section2" style="background-color:#7f6791">
  
      <h2 class="container-md">Таблица</h2>
     <table class="table table-striped container-md">  
        <thead>
    
           <tr>
     
             <th scope="col">Company</th>
     
             <th scope="col">Q1</th>
    
             <th scope="col">Q2</th>
      
             <th scope="col">Q3</th>
    
             <th scope="col">Q4</th>
 
          </tr>
  
        </thead>
  
    
        <tbody>

          <tr>
    
           <th scope="row">Microsoft</th>
   
           <td >20.3</td>
   
           <td >20.3</td>
    
           <td >30.5</td>
     
           <td >23.5</td>
    
          </tr>
     
          <tr>
      
            <th scope="row">Google</th>
     
            <td>50.2</td>
     
            <td>40.63</td>
    
            <td>45.23</td>
    
            <td>39.3</td>
   
          </tr>
   
          <tr>
    
            <th scope="row">Appple</th>
    
            <td >25.4</td>
   
            <td >30.2</td>
   
            <td >33.3</td>
     
            <td >36.7</td>
 
          </tr>
   
          <tr>
      
           <th scope="row">IBM</th>
  
           <td>20.4</td>
     
           <td>15.6</td>
     
           <td>22.3</td>
    
           <td>29.3</td>
   
          </tr>
   
        </tbody>
  
 
      </table>
    </div>
    
    <div id="section3" style="background-color:#7f6791">
      <h2 class="container-md">Форма для заполнения</h2>
      <form class="container-md">
        <div class="form-row" >
        
          <div class="col">
         
           <input type="text" class="form-control" placeholder="Введите имя">
          </div>
          
        </div>
        
        <div class="form-group">
       
         <label for="exampleFormControlInput1">Введите ваш email</label>
    
         <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
    
        </div>




       <div class="form-check">
      
         <input class="form-check-input" type="radio" name="exampleRadios" id="exampleRadios1" value="option1" checked>
       
          <label class="form-check-label" for="exampleRadios1">
          
            Мужской
         
          </label>
      
          <br>
    
           <input class="form-check-input" type="radio" name="exampleRadios" id="exampleRadios1" value="option1" checked>
    
            <label class="form-check-label" for="exampleRadios1">
      
             Женский
      
            </label>
      
        </div>
       
        <label>
        
          Дата рождения:<br>
   
          <input name="field-date" value="2000-01-01" type="date">
     
        </label><br>

     
        <div class="form-group">
     
         <label for="exampleFormControlSelect1">Выберите сверхспособность</label>
      
          <select class="form-control" id="exampleFormControlSelect1">
      
            <option>бессмертие</option>
       
           <option>левитация</option>
       
           <option>прохождение сквозь стены</option>
   
          </select>
   
        </div>
        
 
        <div class="form-group">
      
         <label for="exampleFormControlTextarea1">Расскажите немного о себе</label>
      
         <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
   
        </div>
    
       <button type="button" class="btn btn-outline-primary">Отправить</button>
  
      </form>
   </div>
  
    <footer>
     © Ilichenko A.V. 2020. 
    </footer>
   
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew  +OrCXaRkfj"   crossorigin="anonymous"></script>
  </body>
</html>
 
 <html>
   <style type="text/css">
   header h1 {
     font-family: 'Playfair Display', serif;
     text-align: center;
     margin-top: 2%;
     margin-left: 20%;
     margin-right: 20%;
     font-size: 500%;
     color: #64d1c8;
     box-shadow: 0 1px 20px 0 rgba(0,0,0,.1);
     }
   header {
     display: flexbox;
     align-content: center;
     width: auto;
     margin: 0 auto;
     padding: 15px;
     box-shadow: #59b5ad;
     color: #102057;
     }
   #section1{
     display: flex;
     flex-direction: column;
     max-width: 800px;
     background-color: #7f6791;
     margin: 0 auto;
     margin-top: 20px;
     padding: 10px 10px 10px 30px;
     border-radius: 16px;
     color: white;
     text-decoration: none;
     order: 1;
     }
   #section2{
     display: flex;
     flex-direction: column;
     max-width: 800px;
     background-color: #7f6791;
     margin: 0 auto;
     margin-top: 20px;
     padding: 10px 10px 10px 30px;
     border-radius: 16px;
     color: white;
     text-decoration: none;
     order: 2;
     }
   #section3 {
     display: flex;
     flex-direction: column;
     max-width: 800px;
     background-color: #7f6791;
     margin: 0 auto;
     margin-top: 20px;
     padding: 10px 10px 10px 30px;
     border-radius: 16px;
     color: white;
     text-decoration: none;
     order: 3;
     }

   nav a {
     text-align: center;
     font-size: medium;
     margin-bottom: 0px;
     }
     
    nav a:hover {
      width: 250px;
      height: 80px;
      background-color: thistle;
      border-radius: 50px;
      }
      
    @media only screen and (max-width: 600px) {
      header h1 { 
        text-align: center;
        box-shadow: none;
        }
        
    #section3{
      order: 2;
      }
   #section2 {
     order: 3;
     }
     
  </style>
</html>









